interactions:
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      User-Agent: [python-requests/2.15.1]
    method: GET
    uri: https://oddshot.tv/s/5wN6Sy
  response:
    body:
      string: !!binary |
[encoded data, 14620 characters]
        ZiOwvEU135n6uDdKwuDJv/4/C9WsFzQQAQA=
    headers:
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['9830']
      Content-Type: [text/html; charset=utf-8]
      Date: ['Thu, 14 Sep 2017 04:40:19 GMT']
      ETag: [W/"11034-WTdR26u3WrgVYgiQU1remQ"]
      Server: [nginx]
      X-Powered-By: [Express]
    status: {code: 200, message: OK}
version: 1
